function showFace()
{
numButton = 30
document.write ("<table><tr>")
for (i = 0; i < numButton; i++)
    {
    document.write ("<td><table onmouseover='mouseon(this)' onmouseout='mouseout(this)' onmousedown='mousedown(this)' onmouseup='mouseup(this, " + i + ")' border='0' cellpadding='0' cellspacing='0' width='26' height='26' class='normal'>" +
                    "<tr><td align='center'><img border='0' src='Face/FACE" + i + ".gif'></td></tr></table></td>")    
    if ((i + 1) % 6 == 0) document.write ("</tr><tr>")
    }
document.write ("</tr></table>")
}

function mouseon(button)
{
button.className = "mouseon"
button.all[0].all[0].all[0].className = "tdmouseon"
}

function mouseout(button)
{
button.className = "normal"
button.all[0].all[0].all[0].className = ""
}

function mousedown(button)
{
button.className = "mousedown"
button.all[0].all[0].all[0].className = ""
}

function mouseup(button, i)
{
button.className = "mouseon"
button.all[0].all[0].all[0].className = "tdmouseon"
myForm.Content.value += "[FACE" + i + "]"

}

function checkWords()
{
if (wordsInfo.innerText != myForm.Content.value.length) wordsInfo.innerText = myForm.Content.value.length
}

function ctlkey()
{
	if(event.ctrlKey && window.event.keyCode==13){document.myForm.SUBMIT.click();}
}
var ie = (document.all)? true:false
if (ie)
{
	window.document.onkeydown=ctlkey;
}